Subject: Re: Request to change day off
From: Virat Joshi <[email-masked]>
To: Daniele Castiglioni <[email-masked]>
Cc: Caleb Lundinga Lodi <[email-masked]>
Date: Fri, 24 May 2019 09:28:07 +0000

Hi Daniele, ,

OFF has been adjusted as requested.

Please refer to the roster

Kind regards,
Viraat
________________________________
From: Daniele Castiglioni <[email-masked]>
Sent: 24 May 2019 14:40
To: Virat Joshi
Subject: Request to change day off

Hi Viraat,

I write in order to ask you if I can have tomorrow 25/05/2019 off instead of Monday 27/05/2019.

I know Rebecca is coming to work on Saturday, so there will be 2 Italian agents to cover the work shift.

I know you can do it?! please.

thanks,

kind regards,

Daniele